.drawer--menu .drawer__inner,.menu-drawer__inner-submenu, .menu-drawer__submenu{
    background-color: #fff !important;
}
.menu-drawer__menu-item, .menu-drawer__close-button, .header__icon {
    color: #000 !important;
}
.sticky-atc, .sticky-add-to-cart, [data-sticky-atc] {
  z-index: 9999 !important;
  position: fixed !important;
  background-color: #000 !important;
  opacity: 1 !important;
}
